Bug 8588 - Vaio hangs on installation
Vaio hangs on installation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-18 22:04 EST by cfox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 12:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cfox 2000-01-18 22:04:53 EST
I'm doing an ftp installation from one of my other machines, and I get to
the point where it's going to detect my X server and it hangs for at least
5 minutes. Long enough that I gave up a couple of times, and only
accidentally discovered that it will continue past here. Anyway, it then
gets to the point where it's upgrading my system, and it seems to sit
forever on the first file, which is Electric Fence. The installation dialog
is up and the progress bars are shown, but nothing happens.
Comment 1 Michael Fulbright 2000-06-12 14:12:23 EDT
Does 6.2 work better?
Comment 2 Michael Fulbright 2000-06-22 12:38:10 EDT
Closing due to inactivity - please reopen if these issues exist in 6.2.

Note You need to log in before you can comment on or make changes to this bug.